[LOGO]
FILE1=logoSPLK.bmp

[MISCELLANEOUS]
HIDEMAGIC  = 1
NO3DLOGO=1	
HIDECOMPANY=0		
HIDERIGHT=0		
HIDEWEB=0		
NOSHORTCUT=0
HIDECODEC=0
SHEETICON=SPL.ico
HIDE3DENGINE=0
TRAYICON=ICO.ICO

[TITLE]
NAME=MEDUSA NX USB 5.1 Gaming Headset

[MAIN]
TITLENAME=MEDUSA NX USB 5.1 Gaming Headset

[PRODUCT]
NAME=MEDUSA NX USB 5.1 Gaming Headset
STARTFOLDERNAME=MEDUSA NX

[PANELICON]
NAME=MEDUSA NX USB 5.1

[MISCELLANEOUS]
TRAYTEXT=MEDUSA NX USB 5.1 Gaming Headset
TRAYICON=ICO.ico
SHEETICON=SPL.ico
PANElICON=ICO.ico

[CORPWEBSITE]
NAME =  www.speedlink.com

[CORPNAME]
NAME =Joellenbeck GmbH

[INFOCORP]
one =MEDUSA NX USB 5.1 Gaming Headset
two =Joellenbeck GmbH

[UNINSTALL]
DisplayIcon=ICO.ico

[STARTFOLDER]
UNINSTALLLINK=1

[MISCELANEOUS]
NO3DLOGO=1

[INST]
NOSTRETCHBG=1
BKCOLOR=0,0,0

